#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Elementor Pro Form Widget - Infusionsoft (Keap) CRM - "
"Integration\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;esc_attr_e\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"X-Poedit-SearchPath-0: includes\n"
"X-Poedit-SearchPath-1: admin\n"
"X-Poedit-SearchPath-2: elementor-pro-form-widget-infusionsoft-integration."
"php\n"

#: admin/IntegrationSettings.php:33 admin/IntegrationSettings.php:34
msgid "Infusionsoft"
msgstr ""

#: admin/IntegrationSettings.php:100
msgid "ERROR"
msgstr ""

#: admin/IntegrationSettings.php:101
msgid "API Key and API Secret is required fields."
msgstr ""

#: admin/IntegrationSettings.php:142
msgid "Settings successfully updated."
msgstr ""

#: admin/IntegrationSettings.php:149
msgid "Fields cache updated successfully."
msgstr ""

#: admin/IntegrationSettings.php:154
msgid "Integration settings"
msgstr ""

#: admin/IntegrationSettings.php:158
msgid ""
"Formation of contacts in Infusionsoft from the hits that users send on "
"your site, using the Elementor Pro Form Widget."
msgstr ""

#: admin/IntegrationSettings.php:170 admin/IntegrationSettings.php:182
msgid "API Key"
msgstr ""

#: admin/IntegrationSettings.php:190 admin/IntegrationSettings.php:202
msgid "API Secret"
msgstr ""

#: admin/IntegrationSettings.php:210
msgid "Send type"
msgstr ""

#: admin/IntegrationSettings.php:218
msgid "Action Scheduler"
msgstr ""

#: admin/IntegrationSettings.php:223
msgid "Immediately upon submitting the form"
msgstr ""

#: admin/IntegrationSettings.php:228
msgid "The number of registered form submit events pending"
msgstr ""

#: admin/IntegrationSettings.php:239
msgid "Enable logging"
msgstr ""

#: admin/IntegrationSettings.php:255
msgid "Download log"
msgstr ""

#: admin/IntegrationSettings.php:259
msgid "Clear log"
msgstr ""

#: admin/IntegrationSettings.php:269
msgid "Plugin documentation: "
msgstr ""

#: admin/IntegrationSettings.php:271
msgid "open"
msgstr ""

#: admin/IntegrationSettings.php:272
msgid "Or open the folder `documentation` in the plugin and open index.html"
msgstr ""

#: admin/IntegrationSettings.php:279
msgid "Re-authorize"
msgstr ""

#: admin/IntegrationSettings.php:284
msgid "Authorize"
msgstr ""

#: admin/IntegrationSettings.php:295
msgid "Reload fields data from CRM"
msgstr ""

#: admin/LogHelper.php:46
msgid "Log file has been cleared successfully."
msgstr ""

#: includes/ContactActionAfterSubmit.php:20
msgid "Infusionsoft (Contact)"
msgstr ""

#: includes/ContactActionAfterSubmit.php:93
msgid "Main"
msgstr ""

#: includes/ContactActionAfterSubmit.php:102
msgid "Send uploaded files"
msgstr ""

#: includes/ContactActionAfterSubmit.php:109
msgid "Create"
msgstr ""

#: includes/ContactActionAfterSubmit.php:110
msgid "Create or Update (if found by email)"
msgstr ""

#: includes/ContactActionAfterSubmit.php:113
msgid "Send method"
msgstr ""

#: includes/ContactActionAfterSubmit.php:120
msgid "Tags"
msgstr ""

#: includes/ContactActionAfterSubmit.php:144
msgid "Custom"
msgstr ""

#: includes/ContactActionAfterSubmit.php:155
msgid "Note"
msgstr ""

#: includes/ContactActionAfterSubmit.php:162
msgid "Note text"
msgstr ""

#: includes/CrmFields.php:13
msgid "First Name"
msgstr ""

#: includes/CrmFields.php:18
msgid "Last Name"
msgstr ""

#: includes/CrmFields.php:22
msgid "Middle Name"
msgstr ""

#: includes/CrmFields.php:26
msgid "Email"
msgstr ""

#: includes/CrmFields.php:30
msgid "Phone 1"
msgstr ""

#: includes/CrmFields.php:34
msgid "Job Title"
msgstr ""

#: includes/CrmFields.php:38
msgid "Person Type"
msgstr ""

#: includes/CrmFields.php:42
msgid "Owner (ID)"
msgstr ""

#: includes/CrmFields.php:46
msgid "Fax 1"
msgstr ""

#: includes/CrmFields.php:50
msgid "Street Address 1"
msgstr ""

#: includes/CrmFields.php:54
msgid "Street Address 2"
msgstr ""

#: includes/CrmFields.php:58
msgid "City"
msgstr ""

#: includes/CrmFields.php:62
msgid "State"
msgstr ""

#: includes/CrmFields.php:66
msgid "Zip Code (part 1)"
msgstr ""

#: includes/CrmFields.php:70
msgid "Zip Code (part 2)"
msgstr ""

#: includes/CrmFields.php:74
msgid "Country Code"
msgstr ""

#: includes/CrmFields.php:75
msgid "i.e. value like RUS, USA, AU, IN, GBR..."
msgstr ""

#: includes/CrmFields.php:79
msgid "Website"
msgstr ""

#: includes/CrmFields.php:83
msgid "Facebook"
msgstr ""

#: includes/CrmFields.php:87
msgid "Twitter"
msgstr ""

#: includes/CrmFields.php:91
msgid "Linkedin"
msgstr ""

#: includes/RenderFields.php:34
msgid "Possible values: "
msgstr ""

#: includes/RenderFields.php:102
msgid "field type"
msgstr ""

#: includes/RequestHelper.php:141
#, php-format
msgid "Check connection error code (%d): %s. Check the settings."
msgstr ""
